<ion-content>
  <ion-button  expand="full" (click)="goToResult(result.predicted.food)"> 
    {{result.predicted.food}} : {{result.predicted.probability}} %
  </ion-button>
  <ion-grid>
    <ion-row *ngFor="let prediction of result.predictions" >
      <ion-col>
        <ion-button expand="full" (click)="goToResult(prediction.food)">{{prediction.food}} : {{prediction.probability}} %</ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-searchbar></ion-searchbar>
    </ion-row>
  </ion-grid>
</ion-content>
